############################################################################### 
# Copyright (c) 2003, 2004 IBM Corporation and others. 
# All rights reserved. This program and the accompanying materials 
# are made available under the terms of the Common Public License v1.0 
# which accompanies this distribution, and is available at 
# http://www.eclipse.org/legal/cpl-v10.html 
# 
# Contributors: 
# IBM Corporation - initial API and implementation 
###############################################################################
NAME=HTTP Proxy Recorder
HTTP_RECORDER_NEW_WIZARD_DESCRIPTION=Launch HTTP Proxy Recorder
HTTP_RECORDER_NEW_WIZARD_TOOLTIP=Launch HTTP Proxy Recorder
RECORDER_NAME=HTTP Proxy Recorder
ACTION_SET_DESCRIPTION=HTTP Proxy Recorder Action Set

#moved from httpRecorderPlugin.properties
RECORDER_HOST_NAME_CONTROL_LABEL=Host:
HOST_PORT_CONTROL_LABEL=Port:
ERROR_CREATING_PROJECT=Error automatically creating project.
ERROR_DELETING_PROJECT=Error deleting project.

HTTPRecorderOptionsWizardPage1.TARGET_APPLICATION_OPTIONS_GROUP_LABEL=Target Application Options
HTTPRecorderOptionsWizardPage1.AUTO_START_APPLICATION_BTN_LABEL=Automatically start application after recorder starts
HTTPRecorderOptionsWizardPage1.AUTO_STOP_RECORDER_BTN_LABEL=Stop recorder when application terminates
HTTPRecorderOptionsWizardPage1.USE_IE_BTN_LABEL=Use Internet Explorer
HTTPRecorderOptionsWizardPage1.AUTO_CONFIG_IE_BTN_LABEL=Configure Internet Explorer to use recorder proxy
HTTPRecorderOptionsWizardPage1.START_IE_BLANK_BTN_LABEL=Start IE with blank page
HTTPRecorderOptionsWizardPage1.APP_ARGS_LABEL=Application Arguments:
HttpRecorderPreferencePage.PROXY_RECORDER_LOCAL_PORT_LABEL=Proxy Recorder Local &Port
HttpRecorderPreferencePage.APPLICATION_ADAPTER_SELECTOR_LABEL=Appli&cation to record
HttpRecorderPreferencePage.TEST_GENERATOR_LABEL=Test &Generator
HttpRecorderPreferencePage.NONE_SELECTED_TEXT=None
HttpRecorderPreferencePage.HTTP_PROXY_RECORD_OPTIONS_TITLE=HTTP Proxy Recorder Options
HttpRecorderPreferencePage.APPLICATION_PATH_LABEL=Application Path
HttpRecorderDataProcessor.UNABLE_TO_CREATE_TRACE_FILE_ERROR=IWAT3038E unable to create traceFile: 
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION=Select container and file name for recording
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION_NO_PROJECTS=Select file name for recording.  Project named on previous page will be used.
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_FILENAME_LABEL=Recording file name:
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_TITLE=HTTP Proxy Recorder
HttpRecorderLaunchWizard.ANOTHER_RECODER_ACTIVE_ERROR=IWAT3039E another recorder is active
HttpRecorderLaunchWizard.UNABLE_TO_START_RECORDER_MESSAGE=IWAT3040E unable to start recorder
HttpRecorderLaunchWizard.RECORDER_ERROR=Recorder Harness Error
HttpRecorderLaunchWizard.RECORDING_ABORTED_DUE_TO_EXCEPTION_MESSAGE=IWAT3042E recording aborted due to exception: 
HttpRecorderLaunchWizard.DEFAULT_PROJECT_NAME=testproj
HttpRecorderLaunchWizard.JAVA_PROJECT_NOT_CREATED_ERROR=IWAT3043E Java Project could not be automatically created.
HttpRecorderLaunchWizard.FILES_EXIST_TITLE=Warning
HttpRecorderLaunchWizard.TESTSUITE_EXISTS=The generated test already exists and will be overwritten.  Proceed?
HttpRecorderLaunchWizard.REC_EXISTS=The trace file already exists and will be overwritten.  Proceed?
HttpRecorderLaunchWizard.BOTH_EXIST=Both the trace file and generated test already exist and will be overwritten.  Proceed?
HttpRecorderDataProcessor.SSL_RECORDERING_ATTEMPTED_ERROR_MESSAGE=SSL Recording attempted
HttpRecorderDataProcessor.PLAYBACK_MAY_BE_AFFECTED_WARNING=Playback may be affected
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_NOT_SUPPORTED_WARNING=IWAT3044W SSL packet detected in recording.\nSSL not supported in this release.
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_JVM_NOT_SUPPORTED_WARNING=IWAT3045W SSL packet detected in recording.\nSSL not supported in this JVM version.
HttpRecorderDataProcessor.WARNING=Warning
HttpRecorderDataProcessor.TESTKEYS_NOT_FOUND=IWAT3046E SSL Certificate File Not Found C:\\testkeys
HttpRecorderNoProjectsPage.NO_PROJECT_HANDLE_DEFINED=IWAT3047E No project defined.  Error creating project.
HttpRecorderNoProjectsPage.DESCRIPTION=A project container must exist to hold the recording.
HttpRecorderNoProjectsPage.TITLE=Create Java Project
HttpRecorderNoProjectsPage.INVALID_REC_FILE=Enter a valid filename.
HttpRecorderPreferencePage.PORT_TOO_BIG=Port must be smaller than 64000.
HttpRecorderPreferencePage.PORT_TOO_SMALL=Port must be a positive number.
HttpRecorderPreferencePage.PORT_NOT_A_NUMBER=Port must be an integer.
HttpRecorderLaunchWizard.SOCKS_ONLY_ERROR=Recording through Socks Proxy not Supported.
HttpRecorderLaunchWizard.HTTP_PROXY_ONLY_ERROR=IWAT3049E HTTP Proxy set and Secure Proxy not set.\n Please fix Registry settings and try again.
HttpRecorderLaunchWizard.SECURE_PROXY_ONLY_ERROR=IWAT3050E Secure Proxy set and HTTP Proxy not set.\n Please fix Registry settings and try again.
HttpRecorderLaunchWizard.HTTP_SECURE_MISMATCH_ERROR=IWAT3051E HTTP Proxy and Secure Proxy settings different.\n Please fix Registry settings and try again.
HttpRecorderLaunchWizard.RECORDER_REGISTRY_ERROR=IWAT3052E Registry Settings Error
HttpRecorderLaunchWizard.LOCALHOST_ERROR=IWAT3053E Proxy Set to localhost is not supported. \n Please fix Registry settings and try again.
HttpRecorderDataProcessor.PROBLEM_CREATING_CLIENTSIDEREADER=IWAT3054E Recording Stopped.\n Socket already in use.
HttpRecorderDataProcessor.SOCKET_BIND_ERROR=IWAT3055E Problem Binding to Socket